@charset "utf-8";
nav.header-nav ul li.design::before {
    width: 140%;
}
@media screen and (max-width: 750px){
    nav.header-nav ul li.design::after {
        content: "";
        width: calc(100% + 52px);
        height: 100%;
        background: -webkit-linear-gradient(45deg, #9292a5 0%, #737380 100%);
        background: linear-gradient(45deg, #9292a5 0%, #737380 100%);
        position: absolute;
        top: 0;
        left: -26px;
        z-index: -1;
        opacity: .5;
    }
}

/* subhead */
.subhead{
    background-image: url(../img/design/subhead.jpg);
    background-position: 20% center;
}


.page_sub_ttl_en{
    margin-bottom: 20px;
}
/* residence_area */
.entrance_area .bg_navy, .entrance_area .bg_beige02, .driveway_area .bg_beige02, .material_area .bg_beige02{
    padding: 60px 0;
}
.residence_area .bg_beige02{
    padding: 0 0 60px;
}
.residence_area .cont_big_flex{
    margin-top: 0;
}
.residence_area .page_sub_ttl_en{
    margin-top: 30px;
    margin-bottom: 0;
}
.entrance_hall{
    margin-top: 60px;
}
.entrance_hall_img{
}
.e_entrance .page_sub_ttl_en{
    text-align: left;
}
.detail_area{
    margin: 0px auto 60px;
}
.cont_big_flex.detail01{
    width: 90%;
    margin: 0 auto 0 0;
}
.cont_big_flex.detail02{
    width: 90%;
    margin: 0 0 0 auto;
}
.cont_big_flex.detail04{
    width: 90%;
    margin: 0 0 0 auto;
}
.detail_area .cont_big_text{
    padding: 0;
}
.detail02{
    margin: 60px auto;
}
.detail03{
    margin: 0 auto 60px;
}
.detail_flex{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.detal_flex_img{
    max-width: 150px;
}
.detail02 .detal_flex_img{
    margin-left: 20px;
    min-width: 150px;
}
.detail03 .detal_flex_img{
    margin-right: 20px;
    min-width: 150px;
}
.detail_flex_text .page_lead02{
    margin-top: 10px;
}

.designer01{
    margin-right: -20px;
}
.designer_flex{
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
    margin-top: 20px;
}
.designer_profile{
    width: 50%;
    max-width: 300px;
}
.designer_img{
    position: absolute;
    right: 0;
    top: -30px;
    width: 54%;
}
.designer_flex_box{
    max-width: 800px;
    margin: 0 auto;
}


.cont_big_flex{
    margin: 0px auto 0;
    max-width: 1100px;
}
.cont_big_img{
    max-width: 1100px;
    margin: 0 auto;
}
.cont_big_text{
    padding: 0 20px;
    max-width: 1140px;
    margin: 30px auto 0;
}
.over_area{
    width: 90%;
    max-width: 800px;
}
.over_r{
    margin-left: auto;
}
.over_l{
    margin-right: auto;
}



.over_area_text_box .page_lead02{
    margin-top: 10px;
}

.cont_big_text .page_lead02{
    margin-top: 10px;
}
.material_img{
    text-align: right;
}
.material_img img{
    width: 65%;
    margin-left: auto;
    z-index: 10;
}
.material_img::before{
    width: 100vw;
    height: 80%;
    position: absolute;
    left: 0;
    top: 45%;
    transform: translateY(-50%);
    background: #34373a;
    content: "";
    display: block;
}
.material_img .img_cap{
    right: 1%;
    bottom: 4%;
    z-index: 20;
    color: #5d4d41;
}
.material_area .cont_big_text{
    margin-top: -24%;
}
.material_box_pc{
    display: none;
}

.east00, .west00{
    margin-bottom: 60px;
}


/* 20240222 */
.max_img {
    width: 100%;
    margin-bottom: 40px;
    max-width: 1100px;
    margin: 0 auto 40px;
}
.designer_area{
    margin-top: 60px;
}

/* 20250630追加 */
.plants_name {
    color: #64747d;
}

/* 20250710 */
.e_entrance_hall .page_sub_ttl_en{
    text-align: left;
}
.w_entrance .page_sub_ttl_en {
    text-align: left;
}
.w_entrance_hall .page_sub_ttl_en {
    text-align: left;
}
.plants_area .page_sub_ttl_en.tar {
    text-align: left;
}


@media screen and (min-width: 550px) {
    .detal_flex_img {
        max-width: 230px;
        width: 100%;
    }
}
@media screen and (min-width: 650px) {
    .cont_big_text {
        margin: 40px auto 80px;
    }
    .residence_area .cont_big_text{
        margin-bottom: 0;
    }
    .detal_flex_img {
        max-width: 230px;
        width: 100%;
        max-width: unset;
        width: 48%;
    }
    .detail_flex_text{
        width: 48%;
    }
    .detail02 {
        margin: 0px auto 60px;
    }
    .detail03 {
        margin: 0 auto 80px;
    }
    .detail_area {
        margin: 0px auto 80px;
    }
    .designer_img {
        top: -50px;
        max-width: 390px;
    }
    .designer_flex {
        margin-bottom: 30px;
        margin-top: 30px;
    }
    .material_area .cont_big_text {
        margin-top: -43%;
        padding: 0 20px;
        max-width: 1140px;
        width: 100%;
        margin: -43% auto 0;
    }
    .material_area .cont_big_text {
        margin-top: -43%;
        padding: 0 20px;
        max-width: 1140px;
        width: 100%;
        margin: -43% auto 0;
};
    }
    .detail02 .detal_flex_img {
        /* margin-left: 0; */
    }
    .detail03 .detal_flex_img{
        /* margin-right: 0; */
    }



@media screen and (min-width: 751px) {
    .entrance_area .bg_navy, .entrance_area .bg_beige02, .driveway_area .bg_beige02, .material_area .bg_beige02{
        padding: 80px 0;
    }
    .residence_area .bg_beige02 {
        padding: 0 0 80px;
    }
    .entrance_hall {
        margin-top: 80px;
    }
    .material_box_pc{
        display: none;
    }
    .material_box_sp{
        display: none;
    }
    .material_box_pc .material_img{
        width: 50%;
        order: 2;
    }
    .material_box_pc{
        display: flex;
        max-width: 1100px;
        margin: 0 auto;
        justify-content: space-between;
        align-items: center;
    }
    .material_area .cont_big_text{
        margin-top: 0;
    }
    .material_box_pc::before{
        width: 100vw;
        height: 80%;
        position: absolute;
        left: 0;
        top: 45%;
        transform: translateY(-50%);
        background: #34373a;
        content: "";
        display: block;
    }
    .material_img::before{
        content: unset;
    }
    .material_img img {
        width: 100%;
    }

    .east00, .west00{
        margin-bottom: 80px;
    }
}
@media screen and (min-width: 800px) {

}
@media screen and (min-width: 1000px) {
    .residence_area .cont_big_flex{
        flex-wrap: wrap;
    }
    .residence_area .page_sub_ttl_en{
        order: 1;
        width: 100%;
        margin-bottom: 20px;
        margin-top: 0;
        margin-left: 0;
        text-align: left;
    }
    .residence_area .cont_big_img{
        order: 2;
    }
    .residence_area .cont_big_text{
        order: 3;
    }

    .cont_big_flex {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .cont_big_img{
        width: 60%;
        margin: unset;
    }
    .cont_big_text{
        width: 36%;
        padding: 0;
        margin: unset;
        padding-right: 20px;
    }
    .e_entrance .cont_big_text{
        order: 1;
        padding-right: unset;
        padding-left: 20px;
    }
    .e_entrance .cont_big_img{
        order: 2;
    }
    .e_entrance .page_sub_ttl_en{
        text-align: right;
    }
    .east00 .page_sub_ttl_en, .west00 .page_sub_ttl_en{
        /* text-align: left; */
    }
    /* .e_entrance_hall .page_sub_ttl_en{
        text-align: left;
    } */
    .w_entrance .cont_big_text{
        order: 1;
        padding-right: unset;
        padding-left: 20px;
    }
    .w_entrance .cont_big_img{
        order: 2;
    }
    .w_entrance .page_sub_ttl_en{
        text-align: right;
    }
    /* .w_entrance_hall .page_sub_ttl_en{
        text-align: left;
    } */
    .cont_big_text .page_heading02{
        text-align: left;
    }
    .entrance_hall_img{
        width: 70%;
    }
    
    .cont_big_flex.detail01{
        width: 90%;
        margin: 0 0 0 auto;
    }

    .detail01_box .cont_big_img{
        order: 2;
    }
    .detail01_box .page_sub_ttl_en.tal{
        text-align: right;
    }

    .detail01_box{
        margin-bottom: 80px;
    }
    .detail0203_flex{
        display: flex;
        justify-content: space-between;
        margin-bottom: 80px;
        max-width: 900px;
        margin: 0 auto 80px;
    }
    .detail02{
        margin: 0;
        width: 48%;
    }
    .detail03{
        margin: 0;
        width: 48%;
    }
    .detail03 .img_cap.img_cap_l{
        left: unset;
        right: 0.5em;
    }
    .detail_flex{
        flex-wrap: wrap;
    }
    .detail_flex_text{
        width: 100%;
        order: 2;
    }
    .detal_flex_img{
        width: 100%;
        max-width: unset;
    }
    .detail_flex_text{
        margin-top: 20px;
    }
    .cont_big_flex.detail04 {
        margin: 0 auto 0 0;
    }
    .material_img img{
        width: 100%;
    }
    .material_img .img_cap {
        bottom: 8%;
    }
    .detail02 .detal_flex_img{
        margin: 0;
    }
    .detail03 .detal_flex_img{
        margin: 0;
    }
    .designer01{
        margin-right: 0;
    }

    .designer_area{
        margin-top: 80px;
    }

    /* 20250710 */
    .plants_area .page_sub_ttl_en.tar {
        text-align: right;
    }
}
